package com.casic.PgInterface.construction.dto;

public class PgConstructionStiatistic {

    private String constructNum;

    public String getConstructNum() {
        return constructNum;
    }

    public void setConstructNum(String constructNum) {
        this.constructNum = constructNum;
    }
}
